body {
	overflow: initial!important;
}

/* 

a, abbr, acronym, address, applet, article, aside, audio, b, big, blockquote, body, canvas, caption, center, cite, code, dd, del, details, dfn, div, dl, dt, em, embed, fieldset, figcaption, figure, footer, form, h1, h2, h3, h4, h5, h6, header, hgroup, html, i, iframe, img, ins, kbd, label, legend, li, mark, menu, nav, object, ol, output, p, pre, q, ruby, s, samp, section, small, span, strike, strong, sub, summary, sup, table, tbody, td, tfoot, th, thead, time, tr, tt, u, ul, var, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none
}
blockquote, q {
	quotes: none
}
blockquote:after, blockquote:before, q:after, q:before {
	content: "";
	content: none
}
table {
	border-collapse: collapse;
	border-spacing: 0
}
@font-face {
	font-family: Gilroy Semibold;
	src: url(../fonts/Gilroy-SemiBold.2b2e536e.eot);
	src: url(../fonts/Gilroy-SemiBold.2b2e536e.eot?#iefix) format("embedded-opentype"), url(../fonts/Gilroy-SemiBold.989947b0.woff) format("woff"), url(../fonts/Gilroy-SemiBold.05bdf30b.ttf) format("truetype");
	font-weight: 400;
	font-style: normal
}
@font-face {
	font-family: Gilroy Regular;
	src: url(../fonts/Gilroy-Regular.59525ce1.eot);
	src: url(../fonts/Gilroy-Regular.59525ce1.eot?#iefix) format("embedded-opentype"), url(../fonts/Gilroy-Regular.8e8705d0.woff) format("woff"), url(../fonts/Gilroy-Regular.ae5e7255.ttf) format("truetype");
	font-weight: 400;
	font-style: normal
}
* {
	box-sizing: border-box
}
body {
	overflow: hidden
}
img {
	width: 100%;
	height: 100%;
	object-fit: contain
}
a {
	text-decoration: none;
	cursor: pointer;
	transition: opacity .5s ease
}
a:hover {
	opacity: .7
}
p {
	line-height: 1.4
}
.title {
	font-family: Gilroy Regular
}
h1 {
	font-size: 60px
}
h2 {
	font-size: 55px;
	margin-bottom: 70px
}
.container {
	width: 100%;
	margin: 0 auto;
	padding: 0 43px
}
.button {
	padding: 22px 48px;
	font-size: 18px;
	border-radius: 4px;
	display: inline-flex;
	cursor: pointer;
	transition: all .5s ease
}
.button.orange {
	background-color: #ff6e0d
}
.button.orange:hover {
	background-color: #f89350
}
input[type=submit], input[type=text], textarea {
	-webkit-appearance: none
}
@media screen and (max-width:1279px) {
	h2.title {
		font-size: 5vw
	}
}
@media screen and (max-width:1023px) {
	h2.title {
		font-size: 6.8vw;
		margin-bottom: 8%;
		font-family: Gilroy Semibold;
		line-height: 1.2
	}
	.button {
		padding: 4.8% 7%;
		font-size: 4vw
	}
}
.container-content::-webkit-scrollbar-track {
	border-radius: 0
}
.container-content::-webkit-scrollbar {
	width: 0
}
.container-content::-webkit-scrollbar-thumb {
	border-radius: 0;
	background: transparent
}
.container-content:hover::-webkit-scrollbar-thumb {
	background: transparent
}
.preloader {
	position: fixed;
	width: 100vw;
	height: 100vh;
	display: flex;
	background-color: #fff;
	z-index: 99999
}
.preloader .head {
	display: flex;
	transform: translate(-50%, -50%);
	top: 50%;
	position: absolute;
	left: 50%
}
.preloader .logo {
	width: 20vw;
	height: 20vw
}
.resize {
	display: none;
	width: 100vw;
	height: 100vh;
	align-items: center;
	z-index: 88;
	position: fixed;
	overflow: hidden;
	background-color: #fff
}
.resize span {
	font-size: 3vw;
	color: #2b61ff;
	font-family: Gilroy Semibold
}
.resize p {
	font-size: 2vw;
	margin-top: 3%
}
.main-content {
	position: relative;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 2;
	background: #fff;
	-webkit-transform: translateY(0) scale(1);
	-moz-transform: translateY(0) scale(1);
	-ms-transform: translateY(0) scale(1);
	-o-transform: translateY(0) scale(1);
	transform: translateY(0) scale(1);
	-webkit-transition: -webkit-transform .7s;
	transition: -webkit-transform .7s;
	-o-transition: -o-transform .7s;
	-moz-transition: transform .7s, -moz-transform .7s;
	transition: transform .7s;
	transition: transform .7s, -webkit-transform .7s, -moz-transform .7s, -o-transform .7s
}
.main-content.scaled {
	-webkit-transform: translateY(60vh) scale(.84);
	-moz-transform: translateY(60vh) scale(.84);
	-ms-transform: translateY(60vh) scale(.84);
	-o-transform: translateY(60vh) scale(.84);
	transform: translateY(60vh) scale(.84);
	-webkit-box-shadow: 0 0 7px 0 rgba(0, 0, 0, .2);
	-moz-box-shadow: 0 0 7px 0 rgba(0, 0, 0, .2);
	box-shadow: 0 0 7px 0 rgba(0, 0, 0, .2)
}
.main-content.abs {
	position: absolute
}
.main-content .black-overlay {
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	height: 100%;
	background-color: rgba(0, 0, 0, .3);
	z-index: 2;
	display: none
}
.top-block-menu {
	padding-top: 15px;
	display: flex;
	justify-content: space-between;
	align-items: center;
	position: absolute;
	z-index: 5;
	width: 100%;
	padding-right: 43px;
	padding-left: 43px
}
@keyframes translateMenu {
	0% {
		transform: translateY(-100%)
	}
	to {
		transform: translateY(0)
	}
}
.top-block-menu .head {
	display: flex;
	justify-content: space-between;
	align-items: center
}
.top-block-menu .logo {
	width: 76px;
	height: 39px;
	background: url(../images/logo.d3aaa4ad.svg) no-repeat;
	background-size: contain;
	margin-right: 10vw
}
.top-block-menu.fixed {
	position: fixed;
	top: 0;
	background-color: #fff;
	width: 100%;
	height: 76px;
	left: 0;
	padding: 0 43px;
	border: 1px solid #e5e5e5;
	animation: translateMenu 1s ease
}
.top-block-menu.fixed .logo {
	background: url(../images/logo-black.c4ad2554.svg) no-repeat;
	background-size: contain
}
.top-block-menu.fixed .callback, .top-block-menu.fixed .phone {
	color: #000
}
.top-block-menu.fixed .callback {
	border: 1px solid #000
}
.top-block-menu.fixed .callback:hover {
	color: #fff;
	background-color: #000
}
.top-block-menu.fixed .menu li:after {
	background-color: #000
}
.top-block-menu.fixed .menu li a {
	font-size: 14px;
	color: #000
}
.top-block-menu .callback, .top-block-menu .phone {
	font-size: 14px;
	color: #fff
}
.top-block-menu .phone {
	font-family: Gilroy Regular
}
.top-block-menu .callback {
	border-radius: 3px;
	border: 1px solid #fff;
	padding: 7px 25px;
	margin-right: 3vw;
	cursor: pointer;
	transition: .5s ease
}
.top-block-menu .callback:hover {
	color: #000;
	background-color: #fff
}
.top-block-menu .menu {
	display: flex
}
.top-block-menu .menu li {
	padding-right: 4vw;
	display: flex;
	position: relative;
	margin-right: 4vw
}
.top-block-menu .menu li:last-child {
	margin-right: 0;
	padding-right: 0
}
.top-block-menu .menu li:last-child:after {
	display: none
}
.top-block-menu .menu li:after {
	content: "";
	width: 1px;
	height: 100%;
	display: flex;
	background-color: #fff;
	position: absolute;
	right: 0
}
.top-block-menu .menu li a {
	font-size: 14px;
	color: #fff
}
#modal_form {
	width: 700px;
	height: 550px;
	position: fixed;
	top: 45%;
	left: 50%;
	margin-top: -275px;
	margin-left: -350px;
	display: none;
	opacity: 0;
	z-index: 9999;
	padding: 20px 10px
}
#modal_form center {
	width: inherit;
	height: inherit
}
#overlay-video {
	z-index: 9998;
	position: fixed;
	background-color: #000;
	opacity: .98;
	-moz-opacity: .98;
	filter: alpha(opacity=80);
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	cursor: pointer;
	display: none
}
.modal_close {
	position: absolute;
	right: -30px;
	top: -5px;
	cursor: pointer
}
.modal_close .button-modal {
	padding: 10px;
	cursor: pointer
}
.modal_close .button-modal img {
	width: 26px;
	height: 26px
}
section {
	margin-bottom: 8%
}
section:first-child {
	margin-bottom: 0
}
section.one {
	height: 100vh;
	background-size: cover;
	color: #fff;
	position: relative;
	z-index: 1;
	overflow: hidden
}
section.one .overlay {
	position: absolute;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, .49);
	z-index: 0
}
section.one .container {
	display: flex;
	flex-direction: column;
	height: 100%;
	justify-content: space-between;
	position: relative
}
section.one .height {
	height: 76px
}
section.one video {
	z-index: -3;
	width: 100vw;
	height: 100vh;
	position: absolute;
	object-fit: cover
}
section.one .top-block-mobile {
	display: none
}
section.one .top-block-mobile .head {
	display: flex;
	padding: 1.2em 0
}
section.one .top-block-mobile .logo {
	width: 16vw;
	height: 8vw;
	background: url(../images/logo.d3aaa4ad.svg) no-repeat;
	background-size: contain;
	margin-right: 11vw
}
section.one .top-block-mobile hr {
	height: 1px;
	color: #fff;
	width: 150%;
	transform: translateX(-20%);
	margin: 0
}
section.one .middle-block .title {
	max-width: 1110px
}
section.one .middle-block .statistics-wrap {
	margin-top: 40px;
	padding-top: 24px;
	border-top: 2px solid hsla(0, 0%, 100%, .5);
	width: 100%;
	display: flex;
	justify-content: space-between;
	align-items: flex-start
}
section.one .middle-block .statistics {
	display: flex;
	align-items: center
}
section.one .middle-block .statistics .market {
	width: 275px;
	margin-right: 146px
}
section.one .middle-block .statistics .rewards {
	display: flex;
	align-items: center
}
section.one .middle-block .statistics .rewards:before {
	content: "";
	display: flex;
	width: 22px;
	height: 30px;
	background: url(../images/insignia.861583cf.svg) no-repeat;
	background-size: contain;
	margin-right: 13px
}
section.one .middle-block .buy {
	display: flex
}
section.one .middle-block .buy .price {
	margin-bottom: 5px;
	font-size: 30px;
	display: flex;
	font-family: Gilroy Semibold
}
section.one .middle-block .buy .price span {
	display: flex;
	margin-left: 15px
}
section.one .middle-block .buy .button {
	margin-left: 53px
}
@keyframes upDown {
	0% {
		transform: translateY(-30%)
	}
	50% {
		transform: translateY(0)
	}
	to {
		transform: translateY(-30%)
	}
}
section.one .more {
	margin-bottom: 50px;
	left: 43px;
	display: inline-flex;
	align-items: center;
	font-size: 14px;
	color: #fff;
	white-space: nowrap;
	cursor: pointer
}
section.one .more:before {
	content: "";
	background: url(../images/bottom-arrow.6034017d.svg) no-repeat;
	background-size: contain;
	width: 16px;
	height: 30px;
	margin-right: 20px;
	animation: upDown 1s infinite ease-in-out
}
section.two .slick-slider {
	display: none
}
section.two .title {
	margin: 68px 0 96px;
	max-width: 1000px
}
section.two .qualities-wrap {
	display: flex;
	justify-content: space-between
}
section.two .left-block {
	width: 24%
}
section.two .left-block .block {
	display: flex;
	align-items: center;
	margin-bottom: 15px;
	position: relative
}
section.two .left-block .block:last-child {
	margin-bottom: 0
}
section.two .left-block .block .icon {
	width: 51px;
	height: 51px
}
section.two .left-block .block .description span {
	color: #c0bfbf;
	font-size: 14px;
	display: inline-flex;
	position: absolute;
	top: -6px
}
section.two .left-block .block .description div {
	font-size: 22px;
	font-family: Gilroy Semibold
}
section.two .middle-block {
	display: flex;
	flex-direction: column;
	align-items: flex-end;
	width: 54%;
	margin-right: 5%
}
section.two .middle-block p {
	font-family: Gilroy Semibold;
	font-size: 22px;
	margin-bottom: 40px;
	width: 69%
}
section.two .middle-block .images {
	align-self: flex-start
}
section.two .right-block {
	width: 40%;
	display: flex;
	flex-direction: column
}
section.two .right-block p {
	font-size: 16px;
	margin-bottom: 20px
}
section.two .right-block p:last-child {
	margin-bottom: 0
}
section.two .right-block .images {
	max-width: 360px;
	width: 100%
}
section.three .slick-slider, section.three .title-video {
	display: none
}
section.three .play-button {
	display: flex;
	justify-content: space-between;
	align-items: center;
	max-width: 150px;
	width: 100%;
	position: absolute;
	transform: translateY(-50%)
}
section.three .play-button .icon {
	cursor: pointer
}
section.three .play-button span {
	font-size: 14px;
	color: #fff
}
section.three .video-1, section.three .video-2, section.three .video-3 {
	object-fit: cover;
	cursor: pointer;
	z-index: 1;
	transition: opacity .5 ease
}
section.three .video-1:hover, section.three .video-2:hover, section.three .video-3:hover {
	opacity: .7
}
section.three .video-top {
	height: 510px;
	position: relative
}
section.three .video-top iframe {
	opacity: 1;
	position: absolute;
	height: 100%;
	width: 100%;
	left: 0;
	top: 0;
	z-index: 8;
	transition: opacity .5s ease
}
section.three .video-top .play-button {
	top: 50%;
	left: 50%
}
section.three .video-top .play-button:hover {
	opacity: .7
}
section.three .video-top h2.title {
	color: #fff;
	margin-bottom: 0;
	position: absolute;
	top: 56px;
	left: 43px
}
section.three .bottom-block {
	display: flex
}
section.three .video-bottom-left, section.three .video-bottom-right {
	height: 236px;
	width: 50%;
	position: relative
}
section.three .video-bottom-left .icon, section.three .video-bottom-right .icon {
	width: 16px
}
section.three .video-bottom-left .play-button, section.three .video-bottom-right .play-button {
	max-width: 70px;
	top: 23px;
	left: 43px
}
section.three .video-bottom-left .play-button:hover, section.three .video-bottom-right .play-button:hover {
	opacity: .7
}
section.four .block-wrap {
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	margin-top: 60px
}
section.four .block-wrap .block {
	width: 200px;
	height: 356px;
	padding: 61px 29px 29px;
	border-radius: 8px;
	background-color: #f5f5f5;
	margin: 0 8px;
	display: flex;
	flex-direction: column;
	justify-content: space-between
}
section.four .block-wrap .block:last-child {
	margin-right: 0
}
section.four .block-wrap .block:first-child {
	margin-left: 0
}
section.four .block-wrap .block:nth-child(2n) {
	height: 310px
}
section.four .block-wrap .block .images {
	max-width: 140px;
	height: 140px
}
section.four .block-wrap .block .description {
	font-size: 14px
}
section.four .block-wrap .block .description .year {
	margin-top: 10px;
	font-weight: 600
}

section.eleven {
	margin-bottom: 113px
}
section.eleven .main-block {
	display: flex;
	justify-content: space-between
}
section.eleven .images {
	max-width: 308px;
	width: 100%
}
section.eleven .block {
	display: flex;
	flex-direction: column;
	justify-content: space-between
}
section.eleven .block .description {
	font-size: 22px;
	font-family: Gilroy Semibold;
	max-width: 356px
}
section.eleven .block .composition {
	max-width: 200px
}
section.eleven .block .composition p {
	margin-bottom: 15px
}
section.eleven .block .composition p b {
	font-weight: 600
}
section.eleven .block .composition p:last-child {
	margin-bottom: 0
}
section.eleven .block .composition .price {
	display: none
}
section.eleven .price {
	font-size: 30px;
	font-family: Gilroy Semibold;
	color: #2b61ff
}
section.eleven .price span {
	margin-left: 20px
}
section.eleven .button {
	border: 1px solid #2b61ff;
	color: #2b61ff;
	max-height: 64px
}
section.eleven .button:hover {
	color: #fff;
	background-color: #2b61ff
}

.main-menu-mobile {
	background-color: #ebebeb;
	position: absolute;
	width: 100%;
	height: 100%;
	display: none
}
.main-menu-mobile .main-menu {
	display: flex;
	margin-top: 20%
}
.main-menu-mobile .menu {
	margin-bottom: 20%
}
.main-menu-mobile .menu li {
	margin-bottom: 15%
}
.main-menu-mobile .menu li:last-child {
	margin-bottom: 0
}
.main-menu-mobile .menu li a {
	font-size: 7vw;
	color: #000;
	font-family: Gilroy Semibold
}
.main-menu-mobile .left-block {
	display: flex;
	transform: translateX(-36%);
	position: absolute;
	top: 42vw;
	align-items: flex-start
}
.main-menu-mobile .right-block {
	margin-left: 30%
}
.main-menu-mobile .container-btnmenu {
	position: absolute;
	top: 0;
	right: 0;
	padding: 1.4em;
	display: flex;
	align-items: center;
	justify-content: center
}
.main-menu-mobile .container-btnmenu.js-menu-open {
	z-index: 9
}
.main-menu-mobile .container-btnmenu.js-menu-open .button-menu {
	background: url(../images/icon-hamburger.1c21bc3b.svg) no-repeat;
	background-size: contain;
	height: 6vw
}
.main-menu-mobile .container-btnmenu.js-menu-close {
	z-index: 1
}
.main-menu-mobile .container-btnmenu.js-menu-close .button-menu {
	background: url(../images/icon-close.8b757d28.svg) no-repeat;
	background-size: contain
}
@keyframes translateButton {
	0% {
		transform: translateY(-100%)
	}
	to {
		transform: translateY(0)
	}
}
.main-menu-mobile .container-btnmenu.fixed {
	background-color: #ebebeb;
	position: fixed;
	animation: translateButton 1s ease
}
.main-menu-mobile .container-btnmenu.js-menu-open.fixed .button-menu {
	background: url(../images/icon-hamburger-scroll.01576ef0.svg) no-repeat;
	background-size: contain
}
.main-menu-mobile .container-btnmenu .button-menu {
	cursor: pointer;
	width: 10vw;
	height: 10vw
}
@keyframes rotateButton {
	0% {
		transform: rotate(0deg)
	}
	to {
		transform: rotate(-90deg)
	}
}
.main-menu-mobile .container-btnmenu .button-menu.change {
	animation: rotateButton 1s ease
}
.main-menu-mobile .instagram {
	display: flex;
	align-items: center;
	transform: rotate(-90deg)
}
.main-menu-mobile .icon {
	width: 6.2vw;
	height: 6vw;
	margin-right: 1em
}
.main-menu-mobile .inst {
	color: #2b61ff;
	font-size: 3.8vw
}
.main-menu-mobile .contacts {
	display: flex;
	flex-direction: column;
	align-items: flex-start
}
.main-menu-mobile .contacts a {
	color: #2b61ff;
	font-size: 7.6vw;
	font-family: Gilroy Regular;
	margin-bottom: 4%
}
.main-menu-mobile .contacts div {
	font-size: 3.8vw;
	color: #828282
}
@media screen and (max-width:1279px) {
	.top-block-menu .logo {
		margin-right: 6vw
	}
	.top-block-menu .menu li {
		padding-right: 2vw;
		margin-right: 2vw
	}
	section.one .statistics-wrap {
		flex-direction: column
	}
	section.one .middle-block .statistics {
		margin-bottom: 5%
	}
	section.two .left-block {
		width: 32%
	}
	section.two .middle-block>p {
		width: 80%
	}
	section.five .bottom-block .qualities-wrap .block {
		margin-right: 0
	}
	section.five .bottom-block .qualities-wrap p {
		font-size: 1.2vw
	}
	section .eight .block>.description, section.seven .block>.description, section.ten .block>.description {
		font-size: 2.6vw
	}
	section.eleven .images {
		max-width: 260px
	}
	section.eleven .block .description {
		font-size: 1.6vw
	}
	section.eleven .block .composition p {
		font-size: 1.4vw
	}
	section.eleven .price {
		font-size: 2.4vw
	}
	section.thirteen .block>.description {
		font-size: 2.6wv
	}
}
@media screen and (max-width:1023px) {
	.top-block-menu {
		display: none
	}
	.preloader>.head {
		top: 45%
	}
	.container-content {
		position: relative
	}
	section {
		margin-bottom: 20%
	}
	section .container {
		padding: 0 5%
	}
	section.one {
		margin-bottom: 20%
	}
	section.one .height {
		display: none
	}
	section.one .top-block-mobile {
		display: block
	}
	section.one h1 {
		font-size: 6.8vw;
		line-height: 1.2
	}
	section.one .middle-block .statistics-wrap {
		flex-direction: column;
		border-top: initial;
		margin-top: 0;
		padding-top: 8%
	}
	section.one .middle-block .statistics {
		flex-direction: column;
		align-items: initial;
		margin-bottom: 8%
	}
	section.one .middle-block .statistics .market {
		width: 90vw;
		margin-right: 0;
		margin-bottom: 5%
	}
	section.one .middle-block .statistics .rewards {
		font-size: 4.4vw
	}
	section.one .middle-block .statistics .rewards:before {
		width: 8vw;
		height: 9vw;
		margin-right: 1em
	}
	section.one .middle-block .buy {
		width: 100%;
		justify-content: space-between
	}
	section.one .middle-block .buy .price-block {
		margin-bottom: 2%
	}
	section.one .middle-block .buy .price {
		font-size: 9.4vw;
		margin-bottom: 1.4vw
	}
	section.one .middle-block .buy .payment {
		font-size: 4.4vw
	}
	section.one .middle-block .buy .button {
		margin-left: 0;
		display: flex;
		justify-content: center;
		font-size: 4.4vw;
		align-items: center;
		max-height: 13vw
	}
	section.one .more {
		margin-bottom: 30%;
		font-size: 4.4vw
	}
	section.one .more:before {
		width: 7vw;
		height: 9vw;
		margin-right: 6%
	}
	section.two .title {
		margin: 0 0 10%
	}
	section.two .slick-slider {
		display: block
	}
	section.two .slick-slider .slick-track {
		height: 70vw
	}
	section.two .slick-slider .slick-dots {
		bottom: 0
	}
	section.two .qualities-wrap {
		flex-direction: column
	}
	section.two .left-block {
		order: 3;
		width: auto
	}
	section.two .left-block .block {
		align-items: center;
		margin-bottom: 10%
	}
	section.two .left-block .block .icon {
		width: 20vw;
		height: auto
	}
	section.two .left-block .block .description {
		position: relative;
		width: 100%
	}
	section.two .left-block .block .description span {
		font-size: 4.4vw;
		position: absolute;
		top: -8vw
	}
	section.two .left-block .block .description div {
		font-size: 5.6vw
	}
	section.two .middle-block {
		flex-direction: row;
		align-items: initial;
		width: auto;
		margin-right: 0;
		order: 1
	}
	section.two .middle-block p {
		font-size: 5.6vw;
		width: auto;
		margin-bottom: 10%
	}
	section.two .middle-block .images {
		display: none
	}
	section.two .right-block {
		order: 2;
		width: auto;
		margin-bottom: 10%
	}
	section.two .right-block p {
		font-size: 5vw;
		width: auto;
		margin-bottom: 10%;
		line-height: 1.5
	}
	section.two .right-block p:last-child {
		margin-bottom: 0
	}
	section.two .right-block .images {
		display: none
	}
	section.three {
		margin-bottom: 30%
	}
	section.three .title-video {
		font-size: 6.8vw;
		margin-bottom: 8%;
		font-family: Gilroy Semibold;
		display: flex;
		margin-left: 5%
	}
	section.three .slick-dots {
		bottom: -2.4em
	}
	section.three .slick-slider {
		display: block
	}
	section.three .screen {
		display: none
	}
	section.three .video-bottom-left, section.three .video-bottom-right, section.three .video-top {
		height: 52vw
	}
	section.three .play-button {
		top: 36%!important;
		left: 45%!important;
		max-width: 26vw!important;
		transform: translate(0)
	}
	section.three .play-button .icon {
		width: 12vw!important
	}
	section.three .play-button span {
		font-size: 4vw!important
	}
	section.four {
		margin-bottom: 20%
	}
	section.four .slick-dots {
		bottom: -3%
	}
	section.four .block-wrap {
		margin-top: 10%
	}
	section.four .block-wrap .block {
		padding: 0;
		background-color: initial;
		height: 70vw;
		padding: 0 3%
	}
	section.four .block-wrap .block .images {
		width: 40vw;
		height: 40vw;
		max-width: none;
		margin-bottom: 8%
	}
	section.four .block-wrap .block .description {
		font-size: 4.4vw
	}
	section.four .block-wrap .block .name {
		margin-bottom: 8%
	}
	section.five .container {
		display: flex;
		flex-direction: column
	}
	section.five .title {
		margin-bottom: 8%;
		order: 1
	}
	section.five .block-image {
		margin-bottom: 3%;
		order: 2
	}
	section.five .qualities-wrap {
		margin-bottom: 20%;
		flex-direction: column;
		order: 3
	}
	section.five .qualities-wrap .block {
		width: auto;
		margin-right: 0;
		margin-bottom: 12%
	}
	section.five .qualities-wrap .block:last-child {
		margin-bottom: 0
	}
	section.five .qualities-wrap p {
		font-size: 5vw
	}
	section.five .numeral {
		font-size: 15vw;
		margin-bottom: 6%
	}
	section.five .bottom-block {
		order: 4
	}
	section.five .bottom-block .description {
		font-size: 5.6vw
	}
	section.five .bottom-block .qualities-wrap {
		order: 0;
		margin-bottom: 0
	}
	section.five .bottom-block .qualities-wrap .block {
		width: auto;
		margin-bottom: 0
	}
	section.five .bottom-block .qualities-wrap p {
		font-size: 5vw
	}
	section.six {
		margin-bottom: 8%
	}
	section.six .template-images {
		grid-template-columns: 1fr 1fr;
		padding: 0;
		grid-gap: 1vw
	}
	section.six .block.four {
		grid-column: 1/2;
		grid-row: 1
	}
	section.six .block {
		height: 46vw
	}
	section.six .block .block-center .inst {
		font-size: 3.2vw;
		white-space: nowrap
	}
	section.six .block .block-center .icon {
		width: 20vw;
		height: 20vw;
		margin-bottom: 10%
	}
	section.eight h2, section.seven h2 {
		margin-bottom: 10%
	}
	section.eight .qualities-wrap, section.seven .qualities-wrap {
		flex-direction: column
	}
	section.eight .qualities-wrap .block, section.seven .qualities-wrap .block {
		width: auto;
		margin-right: 0
	}
	section.eight .block, section.seven .block {
		margin-bottom: 10%
	}
	section.eight .block:last-child, section.seven .block:last-child {
		margin-bottom: 0
	}
	section.eight .block .icon, section.seven .block .icon {
		width: 16vw;
		height: 16vw;
		margin-bottom: 5%
	}
	section.eight .block span, section.seven .block span {
		font-size: 4.4vw
	}
	section.eight .block .description, section.seven .block .description {
		font-size: 6.8vw;
		margin: 3% 0 4%;
		padding-bottom: 2px;
		border-bottom: 1px solid
	}
	section.eight .block p, section.seven .block p {
		font-size: 5vw
	}
	section.nine, section.seven {
		margin-bottom: 15%
	}
	section.nine .top-block {
		flex-direction: column;
		align-items: initial;
		margin-bottom: 5%
	}
	section.nine .top-block p {
		font-size: 5vw;
		font-weight: 400
	}
	section.nine .button {
		display: flex;
		justify-content: center;
		border: 1px solid #2b61ff;
		color: #2b61ff;
		padding: 5% 4%;
		font-size: 4.4vw
	}
	section.nine .left-block .images {
		display: flex;
		padding: 0 10%;
		margin-bottom: 5%
	}
	section.nine .right-block {
		display: none
	}
	section.nine .bottom-block {
		grid-template: 1fr/1fr;
		max-height: 0;
		overflow: hidden;
		transition: max-height 2s ease
	}
	section.nine .bottom-block.show {
		max-height: 150em
	}
	section.nine .bottom-block .item.five, section.nine .bottom-block .item.six {
		grid-column: 1
	}
	section.nine .bottom-block .item p {
		font-size: 5vw
	}
	section.eight, section.ten {
		padding: 15% 0;
		margin-bottom: 15%
	}
	section.ten {
		padding: 15% 0 20%
	}
	section.ten .qualities-wrap {
		flex-wrap: wrap
	}
	section.ten .qualities-wrap .block {
		margin-right: 0;
		margin-bottom: 12%;
		width: 48%
	}
	section.ten .qualities-wrap .block:last-child {
		margin-bottom: 0
	}
	section.ten .block:last-child .description {
		margin: 2vw 0 0
	}
	section.ten .block .numeral {
		font-size: 15vw;
		margin-bottom: 6%
	}
	section.ten .block span {
		font-size: 4.4vw
	}
	section.ten .block .description {
		font-size: 6.8vw;
		margin: 3% 0 4%;
		padding-bottom: 2px;
		border-bottom: 1px solid
	}
	section.ten .block p {
		font-size: 5vw
	}
	section.eleven {
		margin-bottom: 20%
	}
	section.eleven .main-block {
		flex-direction: column
	}
	section.eleven .images {
		max-width: none;
		padding: 0 20%;
		margin-bottom: 10%
	}
	section.eleven .block {
		margin-bottom: 5%
	}
	section.eleven .block .description {
		font-size: 5vw;
		font-family: Opensans, sans-serif;
		margin-bottom: 10%;
		max-width: none
	}
	section.eleven .block .composition {
		max-width: none;
		position: relative
	}
	section.eleven .block .composition p {
		font-size: 5vw;
		max-width: 65vw;
		margin-bottom: 5%
	}
	section.eleven .block .composition p:last-child {
		margin-bottom: 5%
	}
	section.eleven .block .composition .price {
		display: flex;
		position: absolute;
		top: 0;
		right: 0;
		font-size: 5.4vw
	}
	section.eleven .block .composition .price span {
		margin-left: 1vw
	}
	section.eleven .price {
		display: none
	}
	section.eleven .button {
		display: flex;
		justify-content: center;
		font-size: 4.4vw;
		padding: 5% 4%;
		max-height: none
	}
	section.twelve .template-items {
		grid-template: 1fr/auto
	}
	section.twelve .item.one {
		display: none
	}
	section.twelve .item.two {
		order: 2
	}
	section.twelve .item.two p {
		font-size: 5.6vw
	}
	section.twelve .item.three {
		order: 1;
		margin-bottom: 5%
	}
	section.twelve .item.three p {
		font-size: 5vw;
		line-height: 1.5
	}
	section.twelve .item.four {
		grid-column: 1;
		grid-row: 2;
		margin-bottom: 5%
	}
	section.twelve .item.five {
		display: none
	}
	section.thirteen {
		margin-bottom: 5%
	}
	section.thirteen .qualities-wrap {
		flex-direction: column
	}
	section.thirteen .qualities-wrap .block {
		width: auto;
		margin-right: 0
	}
	section.thirteen .block {
		margin-bottom: 10%
	}
	section.thirteen .block:last-child {
		margin-bottom: 0
	}
	section.thirteen .block .icon {
		width: 16vw;
		height: 16vw;
		margin-bottom: 5%
	}
	section.thirteen .block span {
		font-size: 4.4vw
	}
	section.thirteen .block .description {
		font-size: 6.8vw;
		padding-bottom: 2px;
		border-bottom: 1px solid;
		margin: 3% 0 4%
	}
	section.thirteen .block p {
		font-size: 5vw
	}
	section.fourteen {
		margin-bottom: 30%
	}
	section.fourteen h3 {
		display: flex;
		text-transform: uppercase;
		font-size: 3.6vw;
		padding-top: 10%
	}
	section.fourteen .top-block {
		flex-direction: column;
		padding: 8% 0
	}
	section.fourteen .top-block .left-block {
		order: 2;
		max-width: none
	}
	section.fourteen .top-block .logo {
		display: none
	}
	section.fourteen .top-block .icon {
		width: 5vw;
		height: 6vw
	}
	section.fourteen .top-block .inst {
		font-size: 3.8vw
	}
	section.fourteen .top-block .right-block {
		order: 1;
		flex-direction: column;
		max-width: none;
		align-items: flex-start;
		margin-bottom: 8%
	}
	section.fourteen .top-block .mail {
		order: 2
	}
	section.fourteen .top-block .mail div {
		font-size: 3.8vw;
		margin-bottom: 5%
	}
	section.fourteen .top-block .mail a {
		font-size: 3.8vw
	}
	section.fourteen .top-block .contacts {
		order: 1;
		align-items: flex-start;
		margin-bottom: 8%
	}
	section.fourteen .top-block .contacts a {
		font-size: 7.8vw;
		margin-bottom: 1%;
		font-family: Gilroy Regular
	}
	section.fourteen .top-block .contacts div {
		font-size: 3.8vw
	}
	section.fourteen .bottom-block {
		padding: 8% 0;
		flex-direction: column
	}
	section.fourteen .bottom-block .copyright {
		font-size: 3.8vw;
		margin-bottom: 2%
	}
	section.fourteen .bottom-block .designer {
		font-size: 3.8vw
	}
	.box-purchase {
		display: none
	}
	.purchase {
		max-width: none;
		transition: initial;
		position: fixed;
		z-index: 9;
		bottom: 0;
		right: 0;
		padding: 4% 5%;
		border-radius: 0;
		border: none;
		border-top: 1px solid #dbdbdb
	}
	@keyframes translatePurchase {
		0% {
			transform: translateY(100%)
		}
		to {
			transform: translateY(0)
		}
	}
	.purchase.mobile {
		display: flex
	}
	.purchase.mobile.action {
		display: none
	}
	.purchase.show {
		animation: translatePurchase 1s ease
	}
	.purchase .price {
		font-size: 7.6vw;
		margin-bottom: 8%
	}
	.purchase .description {
		font-size: 3.8vw;
		margin-bottom: 5%
	}
	.purchase .buy {
		font-size: 3.8vw
	}
	.purchase .button {
		height: 12vw;
		padding: 8% 9%;
		font-size: 4.4vw
	}
	.slick-slider {
		display: flex
	}
	.main-menu-mobile {
		display: block
	}
	#modal_form {
		width: 100%;
		margin-top: 0;
		margin-left: 0;
		height: auto;
		top: 30%!important;
		align-items: center;
		justify-content: center;
		left: 0
	}
	.modal_close {
		right: 0;
		top: -3vw
	}
	.modal_close .button-modal {
		position: absolute;
		top: -1em;
		right: 0
	}
	iframe {
		display: flex;
		width: 100vw;
		height: 60vw
	}
}
@media screen and (max-width:600px) {
	section.one .middle-block .buy {
		flex-direction: column
	}
	section.one .middle-block .buy .price-block {
		margin-bottom: 5%
	}
}
@media screen and (min-width:600px) and (max-width:1023px) {
	.main-menu-mobile .menu li a {
		font-size: 5vw
	}
	.main-menu-mobile .contacts a {
		font-size: 5.6vw
	}
}
@media only screen and (max-width:1000px) and (orientation:landscape) {
	.resize {
		display: flex
	}
} */